<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Internal CSS</title>
    <style>
        #div1 h1,
        #div1 h2,
        #div1 h3{
  background-color: aqua;
  text-align: center;
}
        div h1{
            color: red;
            letter-spacing: 2px;
        }
       p{
        font-family: 'Courier New', Courier, monospace;
       }
       .para{
        background-color: aquamarine;
       }
       #para1{
        border: 1px solid;
       }
       #para2{
        border: 1px dotted;
        letter-spacing: 2px;
       }
    </style>
</head>
<body>
    <div class="div1" id="div1">
        <h1>TalentSprint</h1>
        <h2>Gachibowli</h2>
        <h3>Hyderbad</h3>
        <h4>Telangana</h4>
    
    </div>
    <h1>India</h1>
    <div class="div1" id="div2"> 
        <h1>TalentSprint</h1>
        <h2>Ameerpet</h2>
        <h3>Hyderbad</h3>
        <h4>Telangana</h4>
        <p class="para"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, neque?</p>
    </div>
    <h1>India</h1>
    <div>
        <p class="para" id="para1">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas incidunt, beatae qui ipsa veniam perferendis, molestiae unde neque quasi tempore mollitia sit voluptate, harum totam modi nesciunt voluptates? Ab provident dignissimos voluptatum facere nemo aspernatur minus in, unde a non blanditiis modi adipisci temporibus distinctio voluptas nihil voluptate ratione aliquid!
        </p>
        <p class="para" id="para2">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas incidunt, beatae qui ipsa veniam perferendis, molestiae unde neque quasi tempore mollitia sit voluptate, harum totam modi nesciunt voluptates? Ab provident dignissimos voluptatum facere nemo aspernatur minus in, unde a non blanditiis modi adipisci temporibus distinctio voluptas nihil voluptate ratione aliquid!
        </p>
    </div>
</body>
</html>